body{margin:0; padding:0; font-size:1em; font-family:'Open Sans', sans-serif;}
*{-moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;}
a{display:inline-block; width:100%; color:#333; font-size:1.3em; text-decoration:none; font-weight:bold;}
a:hover{color:#9DD69A; font-weight:bold; text-decoration:none;}

.list-wrap{width:100%;}
.list-wrap label{float:left; width:90%; margin:0 5%; color:#00BDE8; font-weight:bold;}
.search-box{float:left; clear:left; width:90%; margin:0 0 0.2em 5%; padding:0.4em; color:#555; font-size:1em;}
.list-count{float:left; width:34%; margin:0 5% 0 0; padding:0.2em; text-align:center; color:#FFF; line-height:90%; display:none;}
.price-box{width:26%; padding:0.4em; color:#555; font-size:1em;}
.wrap-price{clear:both; width:100%; padding:0 5%; color:#333;}
.wrap-btn{clear:both; width:100%; text-align:center;}
.form-btn{width:94%; margin:6px 0; padding:10px 20px; font-size:14px; font-weight:bold; -moz-border-radius:25px; -webkit-border-radius:25px; border-radius:25px; -moz-box-shadow:0px 1px 3px rgba(000,000,000,0.3),inset 0px 0px 2px rgba(255,255,255,1);-webkit-box-shadow:0px 1px 3px rgba(000,000,000,0.3),inset 0px 0px 2px rgba(255,255,255,1);box-shadow:0px 1px 3px rgba(000,000,000,0.3),inset 0px 0px 2px rgba(255,255,255,1);text-shadow:0px -1px 0px rgba(000,000,000,0.2),0px 1px 0px rgba(255,255,255,1);}
.form-btn      {color:#050505; background:-moz-linear-gradient(top,#ffffff 0%,#ebebeb 30%,#999999); background:-webkit-gradient(linear,left top,left bottom,from(#ffffff),color-stop(0.30, #ebebeb),to(#999999));border:1px solid #949494;}
.form-btn:hover{color:#ffffff; background:-moz-linear-gradient(top,#ffffff 0%,#ffc552 60%,#e3a303); background:-webkit-gradient(linear,left top,left bottom,from(#ffffff),color-stop(0.60, #ffc552),to(#e3a303));border:1px solid #ffbf00;}

ul{position:relative; float:left; width:100%; margin:0; padding:0; font-size: 0.8em;}
ul:before{top:1.5em; text-align:right; color:#ededed; font-size:3em; font-weight:bold; font-family: 'Maven Pro', sans-serif; content:'';}
li{transition-property:margin, background-color, border-color; transition-duration:.4s,.2s,.2s; transition-timing-function:ease-in-out,ease,ease;}
li:hover{background-color:#FFFF; border-color:#9DD69A;}

li, .child, .grand-child, .great-grandchild, .great-great-grandchild{position:relative; float:left; clear:left; width:100%; margin:0.2em 0; color:#333; border-left:5px double #999; /*border-top:1px solid #606060; border-right:1px solid #606060; border-bottom:1px dotted #CCCCCC;*/ background:#FFF; list-style:none; box-sizing:border-box; cursor:pointer; z-index:2;}
.child{
  width:95%; 
  margin:0.5em 0 0.2em 15px; 
  padding:0 0 0 0.6em; 
}

.grand-child{width:90%; margin:0.2em 0 0.2em 10%;}
.great-grandchild{width:85%; margin:0.2em 0 0.2em 15%;}
.great-great-grandchild{width:80%; margin:0.2em 0 0.2em 20%;}

.nav_img{display:inline-block; width:30px; margin:0 10px 0 4px; padding:0; vertical-align:middle; border-radius:4px;}
.parent{display:inline-block; width:80%; vertical-align:middle; padding:0.4em 0em;}
a.parent{color:#333;}
li.in.parents{margin:2em 0 0; border:none; /*border-right:2px solid #000; background:url(http://8katte.com/pic-labo/nav_bg_parent2.png);*/ -moz-background-size:cover; -webkit-background-size:cover; -o-background-size:cover; -ms-background-size:cover; font-weight:bold;
 
 
}
.parents:hover{
  opacity: .9;
}

.empty-item{transition-property:opacity; transition-duration:0s; transition-delay:0s; transition-timing-function:ease;}
.empty .empty-item {transition-property: opacity; transition-duration:.2s; transition-delay:.3s; transition-timing-function:ease;}
.empty-item {float:left; clear:left; width:100%; margin:0.2em 0; padding:1em 0; color:#ddd; text-align:left; font-style:italic; border:none; background:#FFF; visibility:hidden; opacity:0;}
.empty .empty-item {opacity:1;visibility:visible;}

.hiding{margin-left:-100%; opacity:0.5;}
.hidden{display:none;}


.nav_title_category{margin: 20px 0 -2em;}

.ifrm_calendar{padding:30px 0 0 0;}

.tableName{
  font-size: 1.3em;
}

.list-child{
  padding-bottom: 8px;
  display: none;
  font-size: 1.3em;

}
.child>a{
  font-size: 1em;
}
.arrow{
  margin-right: 18px;
  font-size: 1.3em;
  opacity: .7;
  float: right;

}
body {
  overflow-y: scroll;
  -ms-overflow-style: none;    /* IE, Edge å¯¾å   */
  scrollbar-width: none;       /* Firefox å¯¾å   */
}
body::-webkit-scrollbar {  /* Chrome, Safari å¯¾å   */
  display:none;
}